:root {
  --_d3032f75_240ok: hsl(289 18% 10%);
  --_a26fa279_240ok: hsl(289 18% 16%);
  --_fffa241c_240ok: hsl(289 18% 25%);
  --_b3eadc35_240ok: hsl(289 85% 62%);
  --_ad85629e_240ok: hsl(11 75% 52%);
  --_bc46a63e_240ok: hsl(93 93% 66%);
  --_5bafd831_240ok: hsl(289 12% 92%);
  --_c81e149e_240ok: hsl(289 10% 62%);

  --_7592f605_240ok: hsl(289 8% 97%);
  --_b85cdb4f_240ok: hsl(289 8% 97%);
  --_4bc44fca_240ok: hsl(289 8% 97%);

  --_846944fd_240ok: hsl(289 20% 88%);

  --_b535087f_240ok: 'Space Grotesk', Georgia, serif;
  --_f6503866_240ok: 'IBM Plex Sans', system-ui, sans-serif;

  --_dcf52c4d_240ok: 0px;
  --_6d86d1ee_240ok: 2px;
  --_cb850596_240ok: 4px;
  --_b84c5932_240ok: 6px;
  --_2cc11ff2_240ok: 8px;

  --_14f62220_240ok: 6px;
  --_cadba5bb_240ok: 9px;
  --_ca362866_240ok: 12px;
  --_883ce790_240ok: 18px;
  --_8a2d5786_240ok: 27px;
  --_e708cb11_240ok: 47px;

  --_a22c3462_240ok: none;
  --_6a06bdb3_240ok: none;
  --_396b9263_240ok: none;

  --_6c2c2425_240ok: 1294px;
}

nav ul,
nav ol,
._11f594a2_240ok {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._24144409_240ok {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._11f594a2_240ok > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._bea9f5bc_240ok {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}

body ._e9dd0e7d_240ok._e9dd0e7d_240ok,
body ._00986346_240ok._00986346_240ok,
body ._5281e692_240ok._5281e692_240ok,
body ._c1d04eda_240ok._c1d04eda_240ok,
body ._d72aa57e_240ok._d72aa57e_240ok,
body ._3b099023_240ok._3b099023_240ok,
body ._3bd08ec1_240ok._3bd08ec1_240ok,
body ._c602f01b_240ok._c602f01b_240ok,
body ._2ce7a03a_240ok._2ce7a03a_240ok,
body ._772f6191_240ok._772f6191_240ok,
body ._dd5f9cac_240ok._dd5f9cac_240ok,
body ._15065037_240ok._15065037_240ok,
body ._50a97f02_240ok._50a97f02_240ok,
body ._e919d38b_240ok._e919d38b_240ok,
body ._88bb1d56_240ok._88bb1d56_240ok,
body ._059f9e6b_240ok._059f9e6b_240ok,
body ._b87a7ccc_240ok._b87a7ccc_240ok,
body ._320a5653_240ok._320a5653_240ok,
body ._74122cc1_240ok._74122cc1_240ok,
body ._0099c195_240ok._0099c195_240ok,
body ._bbdc2374_240ok._bbdc2374_240ok,
body ._5154c3d3_240ok._5154c3d3_240ok {
  overflow-x: clip;
  overflow-clip-margin: var(--_cadba5bb_240ok);
}

body ._218db0a0_240ok._218db0a0_240ok > span,
body ._9c480b0c_240ok._9c480b0c_240ok > span,
body ._c5371bc1_240ok._c5371bc1_240ok > ._9ec30f94_240ok {
  left: 0;
  right: auto;
  transform: none;
}
